.alert {
  min-width: 450px;
  max-width: 100%;
  border-radius: 0.5rem;
  padding: 10px;
  @include media-breakpoint-down(sm) {
    min-width: 250px;
  }
  &.alert-danger {
    background-color: $nlbRedColor;
  }

  i {
    font-size: 39px;
    margin-right: 23px;
  }

  .d-flex.mb-2 {
    margin-bottom: 0 !important; //lame
  }

  .close {
    font-size: 2rem;
  }

  [data-role='notification-header'] {
    /* Styles */
    font-size: 16px;
    font-weight: 600;
  }
}

.alert-wrapper {
  padding: 16px 40px;
  border-radius: 6px;
  @include media-breakpoint-down(sm) {
    padding: 16px 8px;
  }
  .alert-title {
    font-family: $roboto;
    color: $nlbDarkGreyColor;
    font-size: 16px;
    font-weight: 800 !important;
  }

  .alert-content {
    font-family: $roboto;
    font-size: 14px;
    color: $navigationLabelGray;
    .link-text {
      font-weight: 800;
    }
  }
}

.icon-red-alert.circle-radius {
  background-color: $nlbRedColor;
  i {
    font-weight: normal;
    color: white;
  }
}
